Обновления базы уязвимостей «Сканер-ВС»

Автор:

Обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Windows: Microsoft Bulletins;
  • проверки безопасности веб-приложений;
  • проверки безопасности Fedora;
  • проверки безопасности Ubuntu;
  • проверки безопасности Debian;
  • проверки безопасности CentOS;
  • проверки безопасности SuSE.

Идентификаторы БДУ:

BDU:2019-03652
BDU:2019-03647
BDU:2019-03632
BDU:2019-02510
BDU:2019-03329
BDU:2019-03615
BDU:2019-03002

Идентификаторы CVE:
CVE-2019-12950
CVE-2019-16904
CVE-2019-15715
CVE-2019-17226
CVE-2019-17203
CVE-2019-17204
CVE-2019-17205
CVE-2019-15166
CVE-2019-16378
CVE-2019-16884
CVE-2019-14816
CVE-2019-14814
CVE-2019-15902
CVE-2019-15504
CVE-2019-10092
CVE-2019-10098
CVE-2019-10081
CVE-2019-2978
CVE-2019-2987
CVE-2019-2992
CVE-2019-11470
CVE-2019-3689
CVE-2019-16709
CVE-2019-2894
CVE-2019-15140
CVE-2019-2999
CVE-2019-14287
CVE-2019-2945
CVE-2019-2949
CVE-2019-2981

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ